Upload a KYB document
Upload a KYB document.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
[key: string]?any
Response Body
application/json
application/json
application/json
application/json
curl -X POST https://sandbox.505pay.link/v1/payments/merchants/{id}/documents \ -H "Authorization: Bearer $TOKEN" \ -H "Content-Type: application/json" \ -d '{}'{}{
"error": "validation_failed",
"message": "amount_idr is required",
"request_id": "req_018f4d9f"
}{
"error": "validation_failed",
"message": "amount_idr is required",
"request_id": "req_018f4d9f"
}{
"error": "validation_failed",
"message": "amount_idr is required",
"request_id": "req_018f4d9f"
}Was this page helpful?